Subject: bug#6935: 24.0.50; doc for `font-lock-maximum-decoration'

From: Stefan Monnier <[email-masked]>
Date: Mon, 30 Aug 2010 16:41:31 +0200

> This customization option lets users easily pick the level they want.
> Just yesterday I had a user report about this wrt Dired+ (my code had
> a bug that was preventing such a choice).  Users have different needs
> and preferences, and they do care about them.

2 reasons:
- rather than let people work around problems by reducing the level, we
  should work harder to make sure that the default level is OK
  for everyone.
- "level" is the wrong way to think about this.  Instead, we should have
  separate controls for different font-lock features.

        Stefan